Subject: FW: Daniele Castiglioni - no inbound calls received
From: Virat Joshi <[email-masked]>
To: Pradeep Tripathi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 6 Mar 2019 08:31:55 +0000

Hi Pradeep ,

Change the handset for Daniele and Tomosso at the earliest

Kind regards,
Viraat

________________________________
From: Daniele Castiglioni <[email-masked]>
Sent: 05 March 2019 21:04
To: Virat Joshi
Subject: Daniele Castiglioni - no inbound calls received

Hi Viraat,

I write to inform that I don't receive inbound calls since last few days, neither Italian nor English calls.

I received only 1 English inbound call.

For now I make outbound calls.

Can you check?

Thanks for your time and cooperation.

Kind regards,

Daniele Castiglioni